Bug 100851 - Bad position of the tv outup.
Summary: Bad position of the tv outup.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: metacity (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-26 02:05 UTC by Féliciano Matias
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-03 15:40:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot fullscreen mode (105.68 KB, image/png)
2003-07-28 23:29 UTC, Féliciano Matias
no flags Details
screenshot window mode (back from the previous fullscreen). (202.49 KB, image/png)
2003-07-28 23:33 UTC, Féliciano Matias
no flags Details
screeshot after resizing the window with the upper border. (290.36 KB, image/png)
2003-07-28 23:34 UTC, Féliciano Matias
no flags Details
/etc/X11/XF86Config (3.24 KB, text/plain)
2003-07-30 17:19 UTC, Féliciano Matias
no flags Details
/var/log/XFree86.0.log (64.37 KB, text/plain)
2003-07-30 17:20 UTC, Féliciano Matias
no flags Details

Description Féliciano Matias 2003-07-26 02:05:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
When switching between the full screen and window mode, the tv output is not at
the right place. Something similar append when resizing the window with the
upper border (tested with metacity).

Version-Release number of selected component (if applicable):
3.88-4

How reproducible:
Always

Steps to Reproduce:
1. switch to full screen mode (key f) and restaure the window mode (key f)
2. do it two or three times

1. resize the window with the upper border
    

Actual Results:  tv output is out of the screen in full screen mode.
tv output is out of the window in window mode.

Expected Results:  tv output at the right place

Additional info:

My /etc/modules.conf (sitting for french tv) :

alias char-major-81 bttv
options bttv card=1 radio=0
options tuner type=3
alias tvaudio off

Comment 1 Ngo Than 2003-07-28 21:03:12 UTC
Could you attach the screenshots please? It will help me to debug this problem.
Thanks




Comment 2 Féliciano Matias 2003-07-28 23:29:31 UTC
Created attachment 93207 [details]
screenshot fullscreen mode

Comment 3 Féliciano Matias 2003-07-28 23:33:09 UTC
Created attachment 93208 [details]
screenshot window mode (back from the previous fullscreen).

Comment 4 Féliciano Matias 2003-07-28 23:34:53 UTC
Created attachment 93209 [details]
screeshot after resizing the window with the upper border.

Comment 5 Ngo Than 2003-07-30 09:58:57 UTC
i still need some infos:

  which graphic card do you have?
  please attach the /etc/X11/XF86Config*

Thanks

Comment 6 Féliciano Matias 2003-07-30 17:19:03 UTC
> which graphic card do you have?

ATI Rage IIC.

The /etc/X11/XF86Config is coming.

Comment 7 Féliciano Matias 2003-07-30 17:19:46 UTC
Created attachment 93264 [details]
/etc/X11/XF86Config

Comment 8 Féliciano Matias 2003-07-30 17:20:54 UTC
Created attachment 93265 [details]
/var/log/XFree86.0.log

Comment 9 Féliciano Matias 2003-09-03 18:41:54 UTC
No problems with icewm.
Seems related to metacity.

Comment 10 Féliciano Matias 2004-04-03 15:40:47 UTC
Fixed in FC2 T2.


Note You need to log in before you can comment on or make changes to this bug.